#LFMainDiv{width:800px;padding:3px;background-color:#eaebec;height:312px;font-family:Arial;font-size:12px;position:absolute;top:46px;left:-190px;display:none;border:3px solid #fff;text-align:left;z-index:2000}
.LFTopDivs{float:left;margin:3px;height:300px;padding-top:6px;padding-left:9px}
.LFHeadline{font-family:HelveticaNeueLt77BoldCd,Arial;margin-left:10px;font-weight:700;font-size:16px}
#LFCountrySelect{width:220px}
#LFSearchDiv{width:231px;background-color:#acb1b6}
#LFAdvancedSearchAreaOptions{margin-left:11px}
#LFResultsAreaDiv{height:260px;overflow-y:scroll}
#LFDetailsAreaDiv{padding:8px;height:244px;overflow-y:scroll;background-color:#fff}
#LFResultsDiv{width:250px;padding-left:3px}
#LFDetailsDiv{width:286px;padding-left:3px}
.LFResultParagraph{background-color:#fff;margin-left:0;margin-top:0;margin-bottom:10px;cursor:pointer;width:212px;padding:8px}
.LFResultParagraph-selected{border:1px solid red}
#loader{height:262px;width:256px;position:absolute;left:252px;z-index:10;top:50px;background-color:#eaebec}
#loaderImage{z-index:15;background-image:url(/Sitefinity/WebsiteTemplates/MAN/App_Themes/MAN/images/loader.gif);background-repeat:no-repeat;background-position:center;height:222px}
.detailsTable{margin-top:10px!important;border-top-width:0!important;width:253px!important}
.detailsTable tbody tr td{padding-top:0;padding-bottom:0;border-bottom:none;padding-left:0;padding-right:0}
@media screen and (max-width:720px){#LFMainDiv{width:505px;height:640px;top:46px;left:-220px}
.LFTopDivs{height:300px}
#LFResultsAreaDiv{height:260px}
#LFDetailsAreaDiv{height:244px}
}
@media screen and (max-width:480px){#LFMainDiv{width:290px;height:950px;left:0}
.LFTopDivs{height:300px}
#LFSearchDiv{width:274px}
#LFDetailsDiv{border-top:1px solid #acb1b6}
#LFResultsAreaDiv{height:260px}
#LFResultsDiv{border-top:1px solid #acb1b6;width:286px}
#LFDetailsAreaDiv{height:244px}
#loader{height:262px;left:5px;top:365px}
#loaderImage{height:222px}
}
